<div id="carousel" class="pb-16">
  <div style="height: 380px">
    <VueSlickCarousel :arrows="true" v-bind="settings" style="width: 100%">
      <div class="carousel-card pb-3" v-for="(carousel, i) in listCarousel" :key="i">
        <nuxt-link :to="carousel.link" class="text-decoration-none">
          <div>
            <img :src="carousel.image" alt="" width="100%">
          </div>
          <div class="pa-4">
            <p class="mb-0 fsize-14">
              {{carousel.name.length > 25 ? carousel.name.slice(0,50) : carousel.name}}...
            </p>
            <p class="mb-0 mt-3 body black--text">
              ${{carousel.price}} <span class="text-decoration-line-through ml-1">
                ${{carousel.priceDiscount}}
              </span>
            </p>
          </div>
        </nuxt-link>
        <div class="mt-3 pb-5 d-flex justify-center btn-card" style="position: relative; z-index: 99"
          @click="openDialogAddTocart()">
          <v-btn color="#ff7f01" class="rounded-0 elevation-0">
            <span class="white--text">
              Add to cart
            </span>
          </v-btn>
        </div>
      </div>
    </VueSlickCarousel>
  </div>
</div>
